知道了,在2.1.5版本的官网是没有这个API的